.modal-attr-history {
  display: flex;
  flex-direction: row;
  height: 100%;
  box-sizing: border-box;
  padding: 0.5em;
  min-width: 35em;
}
.modal-attr-history-entries {
  overflow: auto;
  flex-shrink: 0;
}
.modal-attr-history-entry {
  background-color: var(--grey-light);
  display: block !important;
  margin: 0.5em;
  padding: 0.25em 0.5em;
}
.modal-attr-history-entry.modal-attr-history-entry-selected {
  background-color: var(--grey);
}
.modal-attr-history-viewer {
  flex-grow: 1;
  flex-shrink: 1;
}
.modal-attr-history-viewer textarea,
.modal-attr-history-viewer input {
  width: 100%;
  height: 100%;
  resize: none;
  margin: 0;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  padding: 0.25em 0.5em;
}
.modal-attr-history-viewer input {
  height: unset;
}